/* CSS FOR FONTS AND LINKS */
/* some tags are overwritten for specific layouts */

h1 {
    font-family: "Archivo Black", sans-serif;
    font-style: normal;
    color: #8BCDDC;
    font-size: 5.5vmin;
    font-weight: 600;
}

h2 {
    font-size: 25vmin;
    font-family: "Archivo Black", sans-serif;
    font-weight: 800;
    text-transform: uppercase;
    color: rgb(0, 0, 0);
}

h3 {
    font-size: 2.5vmin;
    font-family: Helvetica;
}

h4 {
    font-size: 1.8vmin;
    font-family: Helvetica;
}

p {
    font-family: Helvetica;
    font-size: 1.5vmin;
    font-style: italic;
}

a {
    font-size: 1.5vmin;
    color: black;
    font-family: Helvetica;
    font-weight: light;
    transition: all .3s;
}

a:hover{
    color: #21a4c1;
}


/* MEDIA QUERIES */


@media all and (max-width: 1650px) {
    h2 {
        font-size: 20vmin;
    }
}


@media all and (max-width: 1000px) {
    a {
        font-size: 1.9vmin;
    }

    p {
        font-size: 1.9vmin;
    }

    h3 {
        font-size: 2.8vmin;
    }
}

@media all and (max-width: 750px) {
    a {
        font-size: 2.2vmin;
    }

    p {
        font-size: 2.2vmin;
    }

    h3 {
    font-size: 3.2vmin;
    }
}

@media all and (max-width: 500px) {
    a {
        font-size: 2.9vmin;
    }

    p {
        font-size: 2.9vmin;
    }

    h3 {
        font-size: 3.8vmin;
    }
}



